package com.sky.ioc.controller.security;

import com.sky.ioc.service.security.SecurityDeviceService;
import com.sky.ioc.tool.ReturnMsg;
import io.swagger.annotations.Api;
import lombok.extern.slf4j.Slf4j;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.web.bind.annotation.PostMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

@Api(tags = "智慧安防--摄像头")
@Slf4j
@RequestMapping("/security_camera")
@RestController
public class CameraController {

    @Autowired
    SecurityDeviceService service;

    @PostMapping("/getCameras")
    private ReturnMsg getCameras() {
        return service.getAllCameras();
    }

}
