package com.sky.ioc.entity.params.Security;

import com.sky.ioc.entity.params.IocTimeRange;
import lombok.Data;

@Data
public class PersonParam {
    /**
     * 人员类型
     *  1安防人员 2前台人员
     * */
    private Integer type;

    /**姓名*/
    private String name;
    /**
     * 分页数
     */
    private Integer pageSize =10;

    /**
     * 分页数
     */
    private Integer pageStart =0;

    /**
     * 日期范围
     */
    private IocTimeRange timeRange;
}
